const { query } = require('express-validator');

// Validador para listar actividades filtradas por categoría
const listActivitiesValidator = [
  query('category_id')
    .optional()
    .isInt({ gt: 0 })
    .withMessage('category_id debe ser entero > 0'),
];

module.exports = { listActivitiesValidator };
